<div class="scale">
  <span class="col-white">
    {{'MetricFooterText' | translate }}
  </span>
  <div class="gradient" [style]="linearGradient()">
    <span class="col-white" id="highDescriptor">
      {{'DescriptionPrivacyLowText' | translate }}
    </span>
    <span  class="col-white" id="lowDescriptor" >
      {{'DescriptionPrivacyHighText' | translate }}
    </span>
  </div>
</div>
<span class="col-white" id="position">
  {{'LatitudeText' | translate }}
  {{positionService.currentCenter.lat | number: '1.0-4'}}
  {{'LongitudeText' | translate }}
  {{positionService.currentCenter.lng | number: '1.0-4' }}
</span>
